RubyGems Navigation menu

guard-markdown2impress 0.0.1

Guard::Markdown2Impress automatically runs markdown2impress commands when watched files are modified.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.3 - March 20, 2012 (4,5 KB)
  2. 0.0.1 - March 20, 2012 (4,5 KB)

dependencias de Runtime (1):

guard >= 0.2.0

dependencias de Development (2):

bundler ~> 1.1.1
rspec ~> 2.8.0

Propietarios:

Autores:

  • Kohei Hasegawa

SHA 256 checksum:

87d2b4a9b79defc5c944d031146ef253cad923c7f15f009231d8adc456997049

Total de descargas 7.638

Para esta versión 3.327

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: